Subject: Re: PG&E_Kinert Revision
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2000 04:27:00 -0700 (PDT)

Everyone,

Here is my revision of Rob's letter for discussion on our conf call today at 
10:30 am.  Could someone pls email me the dial-in info?

Thanks,

AW

Andrew Wu
04/04/2000 02:36 PM
To: Dirk vanUlden/Western Region/The Bentley Company@Exchange
cc: Rob Cone/Western Region/The Bentley Company@Exchange, Jeff 
Dasovich/SFO/EES@EES, Richard Crevelt/Western Region/The Bentley 
Company@Exchange, Douglas Huth/HOU/EES@EES 
Subject: Re: PG&E_Kinert Revision  

Dirk--

We're planning a conf call to go over the letter tomorrow at 10:30am CA 
time.  I will be in Phoenix but I can dial in.  Rob Cone is setting up the 
meeting.  After we get everyone's input we can send the letter out this 
week.  I'll be in San Antonio from Weds through Fri but available by phone 
and email.

AW

From: Dirk vanUlden/Western Region/The Bentley Company@Exchange on 04/04/2000 
04:16 PM CDT
To: Andrew Wu/HOU/EES@EES, Rob Cone/Western Region/The Bentley 
Company@Exchange
cc: Jeff Dasovich/SFO/EES@EES, Richard Crevelt/Western Region/The Bentley 
Company@Exchange, Douglas Huth/HOU/EES@EES 
Subject: PG&E_Kinert Revision

Andy, I made a few changes. We'll still need dates and comments from Rob. 
Your changes and edits are tremendous. Is it almost ready to go out?  Dirk